.errSpot{text-align:left !important;}
label.invalid{display:inline-block;color:#fff !important;margin:5px 0px 0px 0px !important;}
input.invalid, select.invalid{background:pink !important;}
.hidden{display:none;}
p.float span{font-size:20px;}
.packagecontent .pack-name{line-height:30px;}

.latest-buyer .item {
	overflow:hidden;
    position: fixed;
	bottom:0px;
    left: 5px;
    -webkit-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
    z-index: 9999;
}
.latest-buyer .item.up {
    bottom: 5px;
}
.latest-buyer .item.down {
    bottom: -180px;
}
.latest-buyer .item-buyer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    width: 100%;
    border-top: 6px solid #f55a8c;
    padding: 0px 20px 0px 0px;
    background-color: rgba(29, 29, 29, 0.8);
}
.latest-buyer .item-buyer span.close2 {
    color: #fff;
    position: absolute;
    /*margin: -36px 0 0 330px;*/
	top:10px;
	right: 10px;
    cursor: pointer;
}
.latest-buyer figure {
    margin-left: -25px;
	margin-bottom:0px;
	margin-top:10px;
}

.latest-buyer .item-caption {
    margin-left: -10px;
}
.latest-buyer h5 {
    margin-bottom: 4px;
    font-weight: 700;
    letter-spacing: -0.25px;
    color: #fff;
	text-transform:uppercase;
}
.latest-buyer p {
    margin-bottom: 0;
    font-size: 13px;
    color: #a6a6a6;
}
.latest-buyer p:first-child {
    letter-spacing: -0.3px;
}
.latest-buyer p:last-child {
    font-size: 11px;
    font-style: italic;
}

.processing{display:none;background:url(../include/shared_libraries/processing.gif);position:fixed;top:50%;left:50%;width:224px;height:180px;transform:translate(-50%, -50%);border-radius:10px;z-index:2001}
.overlay{display:none;background:#000;width:100%;height:-webkit-fill-available;position:fixed;opacity:0.5;z-index:2000;top:0px;}

.footer .container a{cursor:pointer;}

.modal-header .close {margin-top:-22px;}
h5.modal-title{font-size:15px;}
.modal-body p{margin:10px 0px;}
.modal-body ol li{list-style:decimal;}

#orderButton{display:inline-block;}
#orderButtonOff{display:none;}
.grayed{filter:grayscale(1) !important; opacity:0.5; cursor: not-allowed;}

.sec-guarantee{
	float:left;
	width:100%;
	padding:30px 0px 30px 0px;
	}

.mnybkBox{
	float:left;
	width:100%;
	background:#212121;
	border-radius:12px;
	padding:25px 70px;
	margin:0px 0 0px;
	
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;	
	}
.mnybk-seal{
	float:left;
	width:150px;
	}
.mnybk-cont{
	float:right;
	width:calc(100% - 150px);
	text-align:left;
	padding-left:40px;
	}
.mnybk-txt1{
	float:left;
	width:100%;
	font-size:47px;
	line-height:51px;
	color:#fff;
	letter-spacing:0.5px;
	font-weight:bold;
	text-transform:uppercase;
	}

.mnybk-txt1 span{color:#f55a8c;}

.mnybk-txt2{
	float:left;
	width:100%;
	font-size:36px;
	line-height:36px;
	color:#f55a8c;
	letter-spacing:0.5px;
	font-weight:500;
	text-transform:uppercase;
	margin-top:5px;
	}
.mnybk-txt3{
	float:left;
	width:100%;
	font-size:18px;
	line-height:28px;
	color:#fff;
	letter-spacing:0.2px;
	font-weight:500;
	margin-top:10px;
	}	
.mny-t{ margin-top:30px;}						

.review-box.influencer{
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:30px;
}

.inf-module{
	float:left;
	width:310px;
	border:0px solid red;
	color:#444444;
	font-weight:500;
	text-align:center;
	}

.review-text{float:right;width:calc(100% - 380px)}

.inf-module img.influencer{
	float:left;
	width:150px;
	border-radius:10px;
	margin-right:15px;
}

.inf-module img.pack{
	float:left;
	border:2px solid #f83675;
	background:#fce2eb;
	padding:5px;
	width:80px !important;
	border-radius:5px;
	margin-right:15px;
}



.inf-module .review-name{
	float:left;
	width:auto;
	text-align:left;
}

.inf-module .review-name b{display:block;margin-top:5px;}

.inf-module .floaters{overflow:hidden;}
.inf-module .floaters:nth-of-type(2){padding-top:15px;margin-top:15px;border-top:1px solid #f9d2df;}

.review-label{
	text-align:left;
	float:left;
	font-size:16px;
	line-height:26px;
	color:#8e8e8e;
}

.review-label span{display:block;color:#333;}


/*==============================footer=========================*/	
.footer {
	float:left;
	width:100%;
    border-top: 1px solid #d6d6d6;
    padding: 15px 0 15px 0;
	}	
.ftr-txt{
	font-size:16px;
	line-height:28px;
	text-align:center;
	color:#000;
	padding:0 40px;
	letter-spacing:0.5px;
	}
.ftr-txt span{
	float:left;
	width:100%;
	margin-top:5px;
	}
.ftr-txt a, .ftr-txt a:hover{
	color:#000;
	text-decoration:none;
	}
	
/*--------------------arrow--------------------*/		

.packageBtn{
    width: 500px;
    max-width: 500px;
    background: #01bc20;
    position: relative;
    text-align: center;
    height: 70px;
	line-height:60px;
	border-radius:40px;
    overflow: hidden;
    display: inline-block;
	vertical-align:middle;
    margin-top:25px;
	margin-left:calc(50% - 250px);
	border:none;
	outline:none;
	cursor:pointer;
	-webkit-appearance:none;
	}
.packageBtn p{
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
	font-weight: bold;
    color: #fff;
	margin-bottom:0px !important;
	}
.btn-arw{
    display: inline-block;
    vertical-align: middle;
    margin: -2px 0 0 24px;
	}		




@media only screen and (max-width:767px){
	.packageBtn p{font-size:25px;line-height: 56px;margin-bottom:20px !important;}
	.packageBtn{margin-left:0px;height:60px;line-height:60px;margin-top:10px;width:100% !important;max-width: 100% !important;}
	.redline .top-lft-txt{font-size:12px;}
	
}
